Pour ceux qui ne l'avaient pas encore testé, le mode Avant-poste et disponible jusqu'au lundi 24 juin.

Erreur "Vous devez d'abord installer le jeu ou un patch" [ Résolu ]

Y-oTaKuMeTaLis-Y
2 postsMember, Battlefield, Battlefield 3, Battlefield 4 Messages: 3 Member
mai 2018 modifié
Hello,

J'ai décidé de revenir sur ce jeu mais j'ai le problème suivant ; lorsque je lance le game, j'ai un message d'erreur sur mon battlelog "
Vous devez d'abord installer le jeu ou un patch." Ce qui est étrange car j'ai reinstallé le jeu entièrement pour l'occasion. J'ai aussi mis les paramétres comme suit ; Lancement jeu Lancez le jeu sans avoir besoin de plugin : ON.

ne fonctionne ni sur EDGE ni sur CHROME. Frustrant. Je ne sais pas quoi faire. HELP ^^

Config:
Windows 10
16GO ram
GTX 1050 TI
Post edited by MisterGarzok on

Réponses

Connectez-vous ou Inscrivez-vous pour répondre.

Salutations, Étranger !

Si vous souhaitez rejoindre la communauté, cliquez sur l'un de ces boutons.